Subject: Re: I.99-07-003: Post-Interim Settlement Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 4 Apr 2000 09:32:00 -0700 (PDT)

OK, you folks are getting antsy out there.  I haven't yet begun to think 
about a declaration.  And don't plan on thinking about one until 1) the 
Commission has approved the motion, and 2) Socalgas shows during the first 
week or so that it intends to faithfully put into details what it has agreed 
to in principal.  Also, if the motion is approved, the hearing likely won't 
happen on the 11th (one would hope).

Am I missing something?  Are you folks concerned about something that I'm 
missing?